[迷你记忆选项设置]
朗读次数=2
两个单词显示时间间隔=5
单词发声=1
解释缓出=1
拼读单词=0
解释发声=1
例句发声=0
单词大写=0
单词解释在同一行=1
显示学习次数=1
显示音标=1
显示例句=1
显示例句解释=1
标签选项=声音设置

[迷你记忆背景设置]
迷你背单词使用图片做背景=0
迷你背单词背景图片=
迷你背单词背景颜色=$00FFCC99

[单词筛选条件]
随机=1
之前=1
之前单词数=50
之后=1
之后单词数=50
正确率=1
比较符=介于
正确率值1=0
正确率值2=100

[全屏幕记忆选项设置]
朗读次数=1
两个单词显示时间间隔=5
单词发声=1
解释缓出=0
拼读单词=1
解释发声=0
例句发声=0
单词大写=0
单词解释在同一行=1
显示学习次数=1
显示音标=1
显示例句=1
显示例句解释=0
标签选项=声音设置
显示单词条=1
显示音标条=1
显示解释条不换行=1
显示解释条换行=1
显示迷你面板=1
显示倒计时面板=0
启用单词分组=1
单词分组每组单词个数=19
当前显示第几组=1
显示图像=1

[全屏幕记忆背景设置]
全屏幕背单词使用图片做背景=0
全屏幕背单词背景图片=.\\bmp\images\1.jpg
全屏幕背单词背景颜色=clAqua
全屏幕背单词窗体使用图片做背景=1
全屏幕背单词窗体背景图片=.\\bmp\images\10.jpg
全屏幕背单词窗体背景颜色=clNone

[全屏幕记忆面板位置]
RzPanel1Left=115
RzPanel1Top=695
akp_pingxieLeft=912
akp_pingxieTop=645
回车清空=0
详情=1

[frm_dania_Danci]
Left=53
Top=-12
Alpha=100
Blur=0
Noise=2
Spray=4
Angle=0
Outline=0
HorzMirror=0
VertMirror=0
Shadow=1
ShadowAlpha=70
ShadowBlur=80
ShadowColor=4473924
ShadowOffsetX=4
ShadowOffsetY=2
Gradual=1
GradualStartColor=8388736
GradualEndColor=16777215
GradualStyle=2
Texture=0
TextureMode=0
font=FF000008FFFFFF1000B400600011000DMS Sans Serif

[frm_dania_jieshi]
Alpha=100
Left=83
Top=359
Blur=0
Noise=0
Spray=0
Angle=0
Outline=0
HorzMirror=0
VertMirror=0
Shadow=1
ShadowAlpha=70
ShadowBlur=80
ShadowColor=4473924
ShadowOffsetX=2
ShadowOffsetY=2
Gradual=1
GradualStartColor=255
GradualEndColor=16777215
GradualStyle=2
Texture=0
TextureMode=0
font=00000000FFFFFFBD0032006008600004隶书

[frm_dania_yinbiao]
Left=88
Top=299
Alpha=100
Blur=0
Noise=0
Spray=0
Angle=0
Outline=1
HorzMirror=0
VertMirror=0
Shadow=1
ShadowAlpha=70
ShadowBlur=80
ShadowColor=4473924
ShadowOffsetX=2
ShadowOffsetY=2
Gradual=1
GradualStartColor=255
GradualEndColor=16777215
GradualStyle=2
Texture=0
TextureMode=0
font=00000000FFFFFFDB001C006000100011Kingsoft Phonetic

[frm_daniat_jieshi]
Left=332
Top=452
Alpha=49
Blur=0
Noise=2
Spray=2
Angle=0
Outline=0
HorzMirror=0
VertMirror=0
Shadow=1
ShadowAlpha=70
ShadowBlur=80
ShadowColor=4473924
ShadowOffsetX=2
ShadowOffsetY=2
Gradual=1
GradualStartColor=255
GradualEndColor=16777215
GradualStyle=2
Texture=0
TextureMode=0
font=FF000008FFFFFFBD003200600010000DMS Sans Serif

[全屏幕记忆迷你面板字体设置]
g2Danci=FF000008FFFFFFF3000A006000000004宋体
g2Jieshi=FF000008FFFFFFF3000A006000000004宋体
g2Yinbiao=FF000008FFFFFFF3000A006000210011Kingsoft Phonetic
g2Juzi=00008000FFFFFFF3000A006000000004宋体
g2JuziGuan=000000FFFFFFFFF3000A006000000004宋体
g2Juzijieshi=FF000008FFFFFFF50008006000000004宋体
g2StudyCs=FF000008FFFFFFF3000A006000000004宋体
[a_yinbiao]
Alpha=100
Blur=0
Noise=0
Spray=0
Angle=0
Outline=1
HorzMirror=0
VertMirror=0
Shadow=0
ShadowAlpha=70
ShadowBlur=80
ShadowColor=4473924
ShadowOffsetX=2
ShadowOffsetY=2
Gradual=0
GradualStartColor=16777215
GradualEndColor=0
GradualStyle=0
Texture=0
TextureMode=0
[a_jieshi]
Alpha=100
Blur=0
Noise=0
Spray=0
Angle=0
Outline=0
HorzMirror=0
VertMirror=0
Shadow=0
ShadowAlpha=70
ShadowBlur=80
ShadowColor=4473924
ShadowOffsetX=2
ShadowOffsetY=2
Gradual=1
GradualStartColor=16777215
GradualEndColor=0
GradualStyle=5
Texture=0
TextureMode=0
[frm_deskAALabel1]
font=FF000008FFFFFFF5000800600010000DMS Sans Serif
Alpha=100
Blur=0
Noise=0
Spray=0
Angle=0
Outline=1
HorzMirror=0
VertMirror=0
Shadow=1
ShadowAlpha=70
ShadowBlur=80
ShadowColor=4473924
ShadowOffsetX=2
ShadowOffsetY=2
Gradual=0
GradualStartColor=16777215
GradualEndColor=0
GradualStyle=2
Texture=0
TextureMode=0
[frm_deskal_danci]
font=FF000008FFFFFFE00018006000010006Tahoma
Alpha=100
Blur=0
Noise=0
Spray=0
Angle=0
Outline=0
HorzMirror=0
VertMirror=0
Shadow=0
ShadowAlpha=70
ShadowBlur=80
ShadowColor=4473924
ShadowOffsetX=2
ShadowOffsetY=2
Gradual=0
GradualStartColor=16777215
GradualEndColor=0
GradualStyle=0
Texture=0
TextureMode=0
[frm_deskal_yinbiao]
font=000000FFFFFFFFEB0010006000210017Kingsoft Phonetic Plain
Alpha=100
Blur=0
Noise=0
Spray=0
Angle=0
Outline=0
HorzMirror=0
VertMirror=0
Shadow=0
ShadowAlpha=70
ShadowBlur=80
ShadowColor=4473924
ShadowOffsetX=2
ShadowOffsetY=2
Gradual=0
GradualStartColor=16777215
GradualEndColor=0
GradualStyle=0
Texture=0
TextureMode=0
[frm_deskal_line]
font=FF000008FFFFFFF0000C00600010000DMS Sans Serif
Alpha=100
Blur=0
Noise=0
Spray=0
Angle=0
Outline=0
HorzMirror=0
VertMirror=0
Shadow=0
ShadowAlpha=70
ShadowBlur=80
ShadowColor=4473924
ShadowOffsetX=2
ShadowOffsetY=2
Gradual=0
GradualStartColor=16777215
GradualEndColor=0
GradualStyle=0
Texture=0
TextureMode=0
[frm_deskal_jieshi]
font=FF000008FFFFFFF0000C006000000008微软雅黑
Alpha=100
Blur=0
Noise=0
Spray=0
Angle=0
Outline=0
HorzMirror=0
VertMirror=0
Shadow=0
ShadowAlpha=70
ShadowBlur=80
ShadowColor=4473924
ShadowOffsetX=2
ShadowOffsetY=2
Gradual=0
GradualStartColor=16777215
GradualEndColor=0
GradualStyle=0
Texture=0
TextureMode=0
[单词桌面设置]
朗读次数=1
两个单词显示时间间隔=3
单词桌面背景颜色=clFuchsia
[frm_daniMyImage]
Left=1061
Top=644
Width=148
Height=141
[学习信息统计图]
标签选项=单词信息
